#ifndef FAST_TRIG_H
#define FAST_TRIG_H


#include <cmath>
#include <num/num.h>


#define PI 3.141592


void Fast_Trig_Init( void );

libnum::num FastCos( int16_t angle );
libnum::num FastSin( int16_t angle );
libnum::num FastTan( int16_t angle );


#endif
